SELECT
    rawImfile.*,
    newExp.tmp_exp_name,
    newExp.tmp_camera,
    newExp.tmp_telescope
FROM rawImfile
JOIN newExp
    USING(exp_id)
-- bogus conditional so there is a where clause to append to
WHERE rawImfile.exp_id is NOT NULL
